* {
    box-sizing: border-box;
}

body {
    font-family: "Verdana", Roboto, sans-serif;
    margin: 0;
    background: url("../img/parchment_stock.jpg") rgba(255, 255, 255, 0.3);
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    position: relative;
    min-height: 100vh;
}

header {
    padding-bottom: 0;
    border-bottom: 2px solid black;
    padding-bottom: 2rem;
    opacity: 0.9;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    color: indianred;
}

.courier {
    font-family: "Courier";
}

#h1 {
    padding-top: 1em;
    margin: 0;
    text-transform: lowercase;
}

.pagename {
    font-family: "Courier";
    color: black;
    text-align: center;
}

a:link {
    color: indianred;
    background: linear-gradient(to bottom, transparent 60%, rgba(220, 20, 60, 0.2) 40%);
}

a:visited {
    color: firebrick;
}

a:active {
    color: crimson;
} 

ul {
    list-style-type: "> ";
    line-height: 1.5rem;
    padding-left: 25px;
}

nav {
    position: sticky;
    top: 0;
    z-index: 10;
    border-bottom: 2px solid black;
    opacity: 1;
}

.sitenav ul {
    list-style: none;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: lowercase;
}

.sitenav a {
    display: block;
    padding: 12px 30px;
    margin: 0;
    text-decoration: none;
    color: black;
    font-weight: 600;
    background: transparent;
}

.sitenav a:hover, .site-nav a.active {
    background: indianred; 
    color: white;
}

main {
    padding: 40px 0;
    padding-bottom: 120px;
    margin: auto;
    width: 75%;
    display: flex;
}

section {
    margin: auto;
    margin-left: 0;
    width: 70%;
}

aside {
    max-width: 25%;
    padding: 2rem 0;
    align-self: flex-start;
}

aside.sticky {
    position: sticky;
    top: 2.5rem;
}

.notebook {
    background: linear-gradient(120deg, white, whitesmoke);
    display: inline-block;
    border: 2px solid black;
}

section > div.notebook {
    padding: 20px 40px;
    margin: 1rem auto;
}

aside > div.notebook {
    padding: 8px 20px;
    margin: 20px auto 0;
}

.slimpageleft {
    width: 48%;
    float: left;
}

.slimpageright {
    width: 48%;
    float: right;
}

.notebook > .slimpageleft {
    padding: 10px 25px;
}

.notebook > .slimpageright {
    padding: 10px 25px;
}

#noaiwebring {
    padding: 0.5rem 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer {
    min-height: 2.5rem;
    position: absolute;
    bottom: 0;
    border-top: 2px solid black;
    opacity: 0.9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ivory {
    width: 100%;
    text-align: center;
    background: linear-gradient(120deg, ivory, lightgrey);
}

.unframed {
    width: 100%;
    margin: 20px 0 0;
    padding: 0;
    object-fit: cover;
    border: 2px solid black;
}

div .unframed {
    border: none;
    margin: 0;
}

.ingrained {
    float: right;
    width: 45%;
    margin: 0.5rem 0 0.5rem 1rem;
    padding: 1rem;
    background: linear-gradient(120deg, cornsilk, lemonchiffon);
    border-style: dashed;
    border-width: thin;
}

figcaption {
    text-align: center;
    font-style: italic;
    color: rgba(0 0 0 0.6);
    margin: 1rem;
}

blockquote.classy {
    background: linear-gradient(120deg, cornsilk, lemonchiffon);
    border: 1px solid #e1cc89;
    margin: 1rem;
}

blockquote.classy > p {
    display: block;
    margin: 1.5rem;
    font-family: "Courier New";
}

#corsiva {
    text-indent: 20px;
    font-family: "Monotype Corsiva";
    font-size: 24px;
}

strong {
    color: indianred;
}

.highlight {
    background: linear-gradient(to bottom, transparent 60%, rgb(205, 92, 92, 0.3) 30%);
}

details {
    margin: 1rem 2.5rem;
}

summary.courier {
    font-size: 24px;
    font-weight: bold;
    color: indianred;
    margin: auto -1.5rem;
}

#fullwidth {
    width: 100%;
}

/* .forumbutton {
    object-position: center center;
    border: 1px solid black;
}

.vulture {
    padding: 10px;
    min-height: 30px;
    line-height: 36px;
    margin-bottom: 10px;
} */